<?php
$config['filters']['language'] = array(lang('language') => array (
lang('English') => 'EN',
lang('Romanian') => 'RO',
lang('Albania') => 'AL',
lang('Bermuda') => 'BM',
lang('Argentina') => 'AR',
)
);
